schemaVersion: "1.0"
pattern:
  id: "594764b3b866d7855f6990a1"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Fetch_Country_Name"
  notes: "TODO/haburger/2024-12-17: replace this with a call to http://utility-application-be.adn-agov-me-01-dev:8081/utility/api/v1/countries?lang=DE"
  properties:
    authStatesFile: "res://594764b3b866d7855f6990a1#authStatesFile"
    onSuccess:
    - "pattern://b87d0d2b640e8e545ad70234"
    resources: "res://594764b3b866d7855f6990a1#resources"
